/* Month header */
.month {
    padding: 15px 25px;
    width: 95%;
    height: 25px;
    background: rgb(255, 228, 196);
    text-align: center;
}

/* Month list */
.month ul {
    margin: 0;
    padding: 0;
}

.month ul li {
    color: black;
    font-size: 60px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Previous button inside month header */
.month .prev {
    float: left;
    padding-top: 5px;
    padding-left: 10%;
    cursor       : pointer;
}

/* Next button */
.month .next {
    float: right;
    padding-top: 5px;
    padding-right: 10%;
    cursor       : pointer;
}

.calendar {
    max-width: 95%;
}

/* Days (1-31) */
.days {
    padding: 10%;
    background: rgb(255, 228, 196);
    margin: 0;
}

.days li {
    list-style-type: none;
    display: inline-block;
    width: 14%;
    height: 25%;
    text-align: center;
    margin-bottom: 0px;
    margin-right: 1px;
    margin-top: 0px;
    color: rgb(0, 0, 0);
}

/* Highlight the "current" day */
.days li .active {
    padding: 5px;
    background: rgb(246, 198, 139);
    color: black !important
}

  button {
    width : 20px;
    margin: 0;
    padding : 50%;
    border       : 1px solid rgb(254, 166, 59);
    border-radius: 0px;
    background: #ffe4c4;
    font-family: 'Times New Roman', Times, serif;
    font-size: 30px;
    cursor       : pointer;
    -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
       -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
            box-sizing: border-box;
  }

  button:focus {
    outline   : none;
    background: rgb(246, 198, 139);
    color   : rgb(250, 19, 19);
  }

  .description {
    margin-left: 60px;
    line-height: 0.7cm;
  }

  @media (min-width: 1108px) {
    .month {
        padding: 15px 25px;
        width: 175px;
        height: 25px;
        background: rgb(255, 228, 196);
        text-align: center;
    }

    .month ul li {
        color: black;
        font-size: 20px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .month .prev {
        float: left;
        padding-top: 5px;
        padding-left: 0;
        cursor       : pointer;
    }
    
    /* Next button */
    .month .next {
        float: right;
        padding-top: 5px;
        padding-right: 0;
        cursor       : pointer;
    }

    .calendar {
        max-width: 500px;
    }

    .days {
        padding: 0;
        background: rgb(255, 228, 196);
        margin-right: 0;
    }

    .days li {
        list-style-type: none;
        display: inline-block;
        width: 30px;
        height: 50px;
        text-align: center;
        margin-bottom: 0px;
        margin-right: 1px;
        margin-top: 0px;
        color: rgb(0, 0, 0);
    }

    button {
        width : 30px;
        height: 50px;
        margin: 0;
        padding : 51%;
        border       : 1px solid rgb(254, 166, 59);
        border-radius: 0px;
        background: #ffe4c4;
        font-family: 'Times New Roman', Times, serif;
        font-size: 12px;
        cursor       : pointer;
        -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
           -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
                box-sizing: border-box;
      }
  }